DocType:  ArcOld
ID:        DOE O 1540.4
Title:     Physical Protection of Unclassified Irradiated Reactor Fuel in Transit
Summary:   
Org:
Date_Issue: 03/08/1989
Date_Close:
VdkVgwKey: oldord-67
Directive: 1540.4
Text:

U.S. Department of Energy				ORDER
       Washington, D.C. 				DOE 1540.4
 								3-8-89

SUBJECT: PHYSICAL PROTECTION OF UNCLASSIFIED IRRADIATED
REACTOR FUEL IN TRANSIT

1. PURPOSE. To prescribe the Department of Energy (DOE) policies, objectives, responsibilities, and authorities for the 
physical protection of unclassified irradiated reactor fuel in transit and to establish minimum physical protection 
requirements and standards for this material.

2. SCOPE. The provisions of this Order apply to all Departmental Elements and D0E contractors performing work for the 
Department as provided by law and/or contract and as implemented by contracting officers.

3. REFERENCES.

a. DOE 1540.1, MATERIALS TRANSPORTATION AND TRAFFIC MANAGEMENT, of 5-3-82, policies and procedures for transportation 
operations and traffic management.

b. DOE 1540.2, HAZARDOUS MATERIAL PACKAGING FOR TRANSPORT - ADMINISTRATIVE PROCEDURES, of 9-30-86, policies and procedures 
for approval of package designs for radioactive materials.

c . DOE 5000.3, UNUSUAL OCCURRENCE REPORTING SYSTEM, of 11-7-84, criteria and instructions for reporting unusual 
occurrences that have programmatic significance at Departmental operations. 

d. DOE 544O.lC, NATIONAL ENVIRONMENTAL POLICY ACT, of 4-9-85, which
establishes policies and procedures for implementing a DOE National Environmental Policy (NEPA) program. 

e. DOE 5480.1B, ENVIRONMENT, SAFETY, AND HEALTH PROGRAM FOR DOE OPERATIONS, of 9-23-86, which identifies Departmental 
Environment,
Safety, and Health Program.

f. DOE 5480.2, HAZARDOUS AND RADIOACTIVE MIXED WASTE MANAGEMENT, of 12-13-82, which identifies additional procedures for 
hazardous waste generation, packaging, transportation storage, and disposal.


DISTRIBUTION: 				INITIATED BY:
All Departmental Elements 			Office of Assistant Secretary
 					                 for Defense Programs

2 										DOE 1540.4
3-8-89

g. DOE 5480.3, SAFETY REQUIREMENTS FOR PACKAGING AND TRANSPORTATION OF HAZARDOUS MATERIALS, HAZARDOUS SUBSTANCES, AND 
HAZARDOUS WASTES, of 7-9-85, which provides safety requirements for packaging and transporting hazardous materials, 
hazardous substances, and hazardous wastes.

h. DOE 5480.4, ENVIRONMENTAL PROTECTION, SAFETY, AND HEALTH PROTECTION STANDARDS, of 5-15-84, which provides policies for 
application of
mandatory health and safety standards.

i. DOE 5484.1, ENVIRONMENTAL PROTECTION, SAFETY, AND HEALTH PROTECTION INFORMATION REPORTING REQUIREMENTS, of 2-24-81, 
which identifies requirements and procedures for the reporting of information having environmental protection, safety, or 
health protection significance for Departmental operations.

j. DOE 5500.1A, EMERGENCY MANAGEMENT SYSTEM, of 2-26-87, which
identifies overall policy and requirements for an Emergency Management System.

k. DOE 5632.2A. PHYSICAL PROTECTION OF SPECIAL NUCLEAR MATERIAL AND VITAL EQUIPMENT, of 2-9-88, which establishes baseline 
requirements for the protection of Category IV quantities of special nuclear
materials (SNM).

l. DOE 5632.3B, OPERATIONS SECURITY, of l-29-88, which identifies
operations security program.

m. DOE 5633.3, CONTROL AND ACCOUNTABILITY OF NUCLEAR MATERIALS, of 2-3-88, which provides minimum requirements and 
procedures for control and accountability of nuclear materials.

n. DOE 5700.6B, QUALITY ASSURANCE, of 9-23-86, which identifies policies
and procedures for quality assurance programs.

o. Title 10 CFR Part 73.37, Requirements for Physical Protection of Irradiated Reactor Fuel in Transit, which identifies 
procedures for protection of licensee shipments of irradiated reactor fuel. Appendix D establishes training requirements 
for escorts of licensee shipments. Appendix E establishes levels of physical protection to be applied to international 
shipments. 

p. Title 49 CFR Parts 171-179, Research and Special Programs Administration, Hazardous Materials Regulations, 
which identifies Federal rules for packaging and transporting hazardous materials, hazardous substances, and hazardous 
wastes.



DOE 1540.4										3
3-8-89

q. Title 49 CFR Part 173.22, Shippers Responsibility, which describes physical protection requirements for the shipment of 
unclassified irradiated reactor fuel.

r. Atomic Energy Act of 1954 (42 U.S.C. 2201k), as amended: Chapter 14,
"General Authority," Section 161, "General Provisions," which sets forth the authority necessary to perform the functions 
of the Department and the Nuclear Regulatory Commission (NRC).

s. Nuclear Waste Policy Act of 1982, Public Law No. 97-425, as amended.

t. DOE NEPA Guidelines for Compliance with the National Environmental
Policy Act, as amended 12-15-87 (52 FR 47662), which establishes Departmental guidelines for implementation of the 
procedural provisions of NEPA pursuant to the Council of Environmental Quality Regulations.

u. Department of Transportation (DOT) RSPA/MTB-81/5, "Guidelines for
Selecting Preferred Highway Routes for Highway Route Controlled
Quantities of Radioactive Materials," of 6-84, Federal risk-assessment
guidelines for the States to designate alternate routes.

v. 50 FR 46452, of 11-18-85, Federal Radiological Emergency Response
Plan, Federal agency responsibilities during and wide range of
peacetime radiological emergencies including those in transportation.

4. EXCEPTION. The provisions of this Order do not apply to DOE shipments
mandated by the Nuclear Waste Policy Act (NWPA), as amended, and managed
by the Office of Civilian Radioactive Waste Management (RW).

5. POLICY. The Department's shipments of unclassified irradiated reactor
fuel will be protected from unauthorized access, sabotage, and other
hostile acts which may cause adverse impacts on national security or
health and safety of the public. When such acts occur, there must be
sound procedures in place for early detection, response, and dissemination
of information to the proper authorities, including DOE. Levels of
protection appropriate to particular shipments are to be provided
consistent with the potential risks.

6. RESPONSIBILITIES AND AUTHORITIES.
a. Assistant Secretary for Defense Programs (DP-1).

Establishes and approves policies, standards, and procedures for the
physical protection of unclassified irradiated reactor fuel in transit.


4									DOE 1540.4
3-8-89
b. Heads of Headquarters Program Elements shall:

(1) In conjunction with responsible field elements, assure shipments of irradiated reactor fuel under their jurisdiction 
are provided physical protection required by this Order.

(2) Participate in the development, review, and concurrence of Orders and policy standards for the physical protection of 
unclassified irradiated reactor fuel in transit under their jurisdiction.

(3) Review.and comment on physical protection plans prepared by operations offices for unclassified irradiated reactor 
fuel in transit under their respective jurisdictions.

(4) In coordination with field elements and the Office of Defense Waste and Transportation Management (DP-12), provide 
program guidance and support to responsible field elements on actions to be taken on the requirements of this Order, 
including exceptions, and budget requests necessary to assure shipments of irradiated
reactor fuel under their programmatic jurisdiction are protected according to this Order.

(5) Promptly inform the Assistant Secretary for Environment, Safety, and Health (EH-l), the Office of Safeguards and 
Security (DP-34), and DP-12 of any information related to an actual, attempted, or suspected act of vandalism, sabotage, 
or other hostile act involving DOE shipments of irradiated reactor fuel.

(6) Require specific physical protection plans prepared under this Order and specific emergency plans and procedures 
prepared under DOE 5500.1A be coordinated for emergencies created by accidents, vandalism, or malevolent threats or acts.

(7) Consult, as appropriate, with DP-12 and DP-34 on questions concerning the physical protection of irradiated reactor 
fuel.

c. Director of Defense Waste and Transportation Management (DP-12) through DP-121.

(1) Conducts inspections, audits, and evaluations of irradiated reactor fuel shipping activities and informs the 
appropriate operations office managers and program managers of the results in a timely manner and coordinates with 
appropriate Departmental organizations to correct deficiencies including those which have a programmatic or budgetary 
impact, all in coordination with the Office of Security Evaluations (DP-4).

DOE 1540.4										5
3-8-89

(2) Develops standards and Orders for the physical protection of irradiated reactor fuel in transit.

(3) Provides staff assistance to Heads of Field Elements in the development and implementation of physical protection 
plans for shipments of irradiated reactor fuel. 

(4) Coordinates with EH-1 and provides staff assistance to Heads of Department Elements in the development of emergency 
plans and procedures prepared under DOE 5500.1A to respond to accidents, or malevolent threats or acts against irradiated 
reactor fuel in transit.

(5) Establishes and maintains a systematic and common Departmental approach for irradiated reactor fuel protection resource 
management to tie unclassified irradiated fuel protection objectives to overall Departmental plans and programs.

(6) Evaluates the adequacy of irradiated reactor fuel physical protection measures for shipments outside the United States 
and advises DP-1 of the results.

(7) Determines that appropriate corrective measures are being planned or implemented based on findings identified in 
inspection reports. Consults with responsible outlay program managers and operations office managers to assure 
cost-effective corrective measures are planned and implemented to meet any deficiencies identified.

(8) Reviews and comments on physical protection plans prepared by operations offices for irradiated reactor fuel in 
transit.

(9) Conducts research and development in irradiated fuel physical protection technology and equfpment. This shall be 
accomplished in consultation with the responsible program office(s) to meet present and future physical protection 
requirements.

(10) Serves as the primary point of contact with the transportation industry and with Federal, State, and local agencies 
in implementing the Department's transportation operations policies and standards for hazardous materials, hazardous 
substances, and hazardous wastes, except for weapons.

(11) In consultation with cognizant Headquarters program officials and
with the concurrence of DP-34, recommends exceptions to this Order.



6									DOE 1540.4
3-8-89

d. Director of Safeguards and Security (DP-34). Provides staff assistance to Heads of Departmental Elements and DP-12 in 
the development of safeguards and security plans and in the implementation of physical protection systems. 
Approves/disapproves exceptions to this Order.

e. Assistant Secretary for Environment, Safety, and Health (EN-l).

(1) Recommends policy and standards related to personnel and environmental protection from radioactive materials and 
oversees all operations to assure compliance with such policy and standards.

(2) Participates in the development of procedures and methods for implementing policies and standards for the safe 
transportation of irradiated reactor fuel.

(3) Coordinates the emergency preparedness program with the physical protection program for emergencies created by 
accidents, vandalism, malevolent threats, or acts as well as natural disasters.

(4) Oversees compliance of transportation activities with the National Environmental Policy Act.

f. Heads of Field Elements shall:

(1) In conjunction with responsible Headquarters elements, assure irradiated reactor fuel under their jurisdiction is 
provided the required physical protection while in transit. 

(2) Participate in the development, review, and concurrence and compliance with DOE Orders, NRC and DOT regulations, and 
policy standards for the physical protection of irradiated reactor fuel in transit under their jurisdiction.

(3) Curtail and suspend operations when, in their judgment, continuing to ship would result in an undue risk to national 
security or health and safety of the public. Curtailment or suspension of operations shall be coordinated with the 
responsible outlay program manager and DP-12.

(4) Coordinate shipments of irradiated reactor fuel with other Heads of Field Elements when shipments cross regional 
boundaries.


DOE 1540.4										7
3-8-89

(5) Provide planning and staffing to implement this Order. These plans will be coordinated with the cognizant Headquarters 
program offices and DP-12.

(6) Interact with the Federal Bureau of Investigation and local law enforcement agencies as necessary according 
prearranged plans usually maintained by the local field organizations for dealing with emergencies.

(7) Approve irradiated reactor fuel physical protection plans prepared by contractors or subcontractors to implement this 
Order.

(8)  Assure that responsible DOE and DOE contractors are fully aware of and understand their responsibilities for 
protecting irradiated reactor fuel while in transit. Ensure DOE contractors have plans for promptly notifying and 
requesting assistance from city, county, and State police departments and other law enforcement officials if shipments 
of unclassified irradiated reactor fuel are threatened or potentially threatened by vandalism, sabotage, or other hostile 
acts.

(9) Report immediately to DP-34 and DP-12 all information related to an actual, attempted, or suspected act of vandalism, 
sabotage, or other hostile act involving shipments of irradiated reactor fuel.

(10) Consult with DP-12 and DP-34 on questions concerning the physical protection of irradiated reactor fuel in transit.

(11) Conduct surveys of their irradiated reactor fuel packaging, storage, handling, transportation, and physical protection 
activities.

(12) Assure emergency plans and implementing procedures for the physical protection of irradiated reactor fuel in transit 
are coordinated with the carriers and DP-12 for proper response to emergencies created by natural disasters, accidents, 
vandalism, or malevolent threats or acts.

(13) Assure that all nuclear material contained within the irradiated fuel is properly accounted for.

g. Director of Civilian Radioactive Waste Management (RW-1). (Applicable
only to shipments mandated by the Nuclear Waste Policy Act (NWPA), as amended, and managed by RW.)

(1) Establishes and approves policies, standards, and procedures, in
consultation with DP-1, for the physical protection of irradiated

8 									DOE 1540.4
3-8-89

reactor fuel and high-level radioactive waste shipments mandated by the NWPA.

(2) Conducts inspections, audits, and evaluations of RW shipping activities and informs the appropriate operations 
office managers and program managers of the results in a timely manner; coordinates with appropriate Departmental 
organizations to correct deficiencies, including those which have a programmatic
or budgetary impact.

7. OBJECTIVES.

a. When shipping irradiated reactor fuel (see Attachment 1, page 2, paragraph
15, for definition), the following objectives must be achieved:

(1) Minimize the possibilities for vandalism, sabotage, or other criminal acts; and
(2) Facilitate the location and recovery of unclassified irradiated reactor fuel shipments seized by unauthorized persons.

b. To achieve these objectives, the physical protection measures shall:

(1) Facilitate early detection and assessment of attempts to gain unauthorized access to, or control over, irradiated 
reactor fuel shipments;

(2) Assure notification to the appropriate response forces of any sabotage attempts; and

(3) Identify and report attempts at radiological sabotage and attempts to interdict or illicitly move transport vehicles 
containing irradiated reactor fuel.

8. GENERAL REQUIREMENTS FOR THE PACKAGING AND TRANSPORTATION OF IRRADIATED REACTOR FUEL.

a. Unclassified irradiated reactor fuel shall be packaged and transported in accordance with DOE 1540.1, 1540.2, and 
5480.3, as amended.

(1) Motor carriers selected to transport irradiated reactor fuel shall have a "satisfactory" motor carrier safety rating 
(49 CFR 385) and shall maintain an adequate level of financial responsibility (49 CFR 387).

(2) Intrastate shipments shall conform to the standards and requirements of shipments in interstate commerce.

DOE 1540.4										9
3-8-89

(3) Motor carriers shall ensure that the transport vehicle operates over preferred routes selected to reduce time in 
transit except that an interstate bypass or beltway around a city shall be used when available. A preferred route consists 
of either or both:

(a) An interstate system highway.

(b) A State-designated route selected by a State routing agency according to DOT guidelines and filed with that Department 
(49 CFR 177.835).

(4) Routing via rail shall give consideration to the class of railroad, class of track, reducing time in transit, time at 
interchange points, number of carriers, and cost of service. It may be necessary to consult with, and receive 
recommendations from, the Federal Railroad Administration and/or the railroads concerning data for route selection.

b. The Governor or the Governor's designee shall be notified (see reference DOE 1540.1), prior to the transport of 
unclassified irradiated reactor fuel within or through a State.

9. PHYSICAL PROTECTION PLANNING.

a. Threat Considerations.

(1) Planning for physical protection of irradiated reactor fuel in transit must account for threats by individuals who 
have access as well as individuals who do not possess access authority to the material.

(2) Acts which should be protected against include unauthorized access, sabotage, vandalism, and other criminal acts.

(3) Threat guidance is developed by DP-34 and is issued as policy by the Assistant Secretary for Defense Programs. This 
threat guidance may be officially revised and reissued periodically as conditions change.

b. Program Planning Considerations. The basic considerations and factors
for the type and degree of physical protection for unclassified irradiated reactor fuel in transit are:

(1) Importance of the shipment to Departmental programs; e.g., national security implications;

(2) Vulnerability to acts of arson, civil disorders, riots, sabotage, diversion, terrorism, or vandalism while in 
transit;
10 									DOE 1540.4
3-8-89

(3) The potential effects on the health and safety of the public;

(4) State of emergency preparedness;

(5) Consolidate, if possible and practical, shipments of irradiated reactor fuel to minimize their number;

(5) Probable duration of a shipping campaign and probability of expansion, curtailment, or other significant change in 
this or associated operations.

10. GENERAL REQUIREMENTS FOR PHYSICAL PROTECTION OF IRRADIATED REACTOR FUEL IN TRANSIT. To achieve the objectives of this 
Order, a physical protection system shall be established and maintained to include:

a. A carrier's communications center at a designated location which will be staffed continuously by at least one 
individual who will monitor the progress of the irradiated reactor fuel shipment and will notify DOE and other 
appropriate agencies if an emergency should arise.

b. Carrier emergency response procedures which are to be implemented as required.

c . A written log by the shipper and receiver for each irradiated reactor fuel shipment that will include information 
describing the shipment and significant events that occurred and are reported or recorded by the escort during the shipment 
and conditions/ inventory of the shipment received. Any significant events or unusual circumstances involved in receipt 
of the shipment should be included. These logs are to be available for review by authorized DOE personnel for a period of 
at least 2 years following completion of the shipment.

d. Advance written notification, at least 7 days in advance, to the Governor or the Governor's designee of each State 
through which the shipment passes in accordance with DOE 1540.1. Governors may, at their option and expense, choose to 
inspect the highway or rail transport vehicle provided the vehicle is not unduly delayed and to have law enforcement 
officers escort shipments through their jurisdictions.

e. A written route plan via highway as required by 49 CFR 177.825.




DOE 1540.4										11
3-8-89

f. Highway transport vehicles equipped with consignor-approved feature(s) for immobilization of the tractor or 
cargo-carrying portion of the transport vehicle for at least 30 minutes or a method to enhance the ability of the 
communications center or response force to locate the transport vehicle% position if an incident occurs; e.g., the 
Transportation Communications System (TRANSCOM).

 g. The transport vehicle driver is familiar with, and is capable of, implementing transport vehicle immobilization, 
communications, and other security procedures.

h. Railroad routing in accordance with page 8, paragraph 8.

i. Shipment planning to assure scheduled intermediate stops are minimized to the extent practicable.
j. At least one escort with appropriate communication equipment to maintain visual surveillance of the shipment during 
periods when the transport vehicle is stopped or the shipment vessel is docked.

k. Baseline requirements for the protection of Category IV quantities of SNM as provided in DOE 5632.2A.

1. Shipping papers which conform to DOT regulations and contain the telephone number of the DOE communications center 
having jurisdiction, with instructions to report (1) status of the shipment periodically (see Section ll), and (2) 
emergency
situations at any time.

m. Carrier instructions which provide that escorts make periodic calls to the communications center to advise of the 
status of the shipment for road and rail shipments and for sea shipments while shipment vessels are docked at U.S. ports.

n. The Department may, at its option, assign a health physicist or another professional to accompany rail shipments to 
advise or assist the escort in an emergency, as requested. These employees may be required to execute a hold-harmless 
agreement per Rule 43 of the Uniform Freight Classification.
12 
DOE 1540.4
3-8-89

11. SPECIFIC REQUIREMENTS FOR PHYSICAL PROTECTION OF IRRADIATED REACTOR FUEL IN TRANSIT .

a. Requirements for the Physical Protection of Shipments of Unclassified
Irradiated Reactor Fuel Cooled 150 Days or More.

(1) Escort Communications. Shipment escorts shall make calls to the communications center at least every 4 hours to advise 
of the status of the shipment for road and rail shipments and for sea shipments while shipment vessels are docked at U.S. 
ports.

(2) Shipments by Highway. In addition to the general provisions of this Order, the physical protection system for an 
unclassified irradiated reactor shipment by highway shall assure:

(a) The transport vehicle, while in motion, is occupied by at least two drivers who alternate as vehicle operator and 
escort.

(b) Escort has the capability of communicating with the carrier's communications center and/or another designated 
communications center, and local law enforcement agencies, through the use of:

1 Citizens band (CB) radio; and

2 Radiotelephone or other equivalent means of communication.

(c) Both drivers shall posses the required DOT training credentials. (See page 14, paragraph 12.)

(d) Stops for food, fuel, rest and phone calls are to be coordinated to minimize their number per trip and duration. When 
stopped, the vehicle must be attended or kept under visual surveillance by the escort or driver to impede simple cases of 
unauthorized access, otherwise assistance is to be summoned.

(3) Shipments by Rail. In addition to the general provisions of this Order, the physical protection system for an 
irradiated reactor fuel shipment by rail shall assure:

(a) A railroad employee shall be assigned the duties of an escort as defined on page 1 of Attachment 1. This employee will 
be stationed at a location on the train
that will permit observation of the shipment car while in motion.


DOE 1540.4									13
3-8-89

(b) The escort, through the conductor, has the capability of communicating with the railroad communications center and 
local law enforcement agencies through the use of an on-board radiotelephone or other equivalent means of communication, 
which must be available on the train.

(c) When the train is stopped en route on the mainline or on a siding, escorts will follow standard emergency response 
procedures of the railroad designed to deter trespassers, to protect railroad property, and to provide physical protection 
of the shipment for which the railroad is responsible as a bailee. Instructions or assistance will be requested from the 
communications center as required.

Arrangements for such assistance should be planned and coordinated sufficiently in advance of a shipment so as to assure 
maximum protection levels from this resource.

(c) When a shipment car is stopped in a railroad yard awaiting classification and/or interchange, the responsibility for 
visual surveillance passes to special agents and/or yard watchmen responsible for yard security and can provide physical 
protection of the shipment car.

(4) Shipments by Sea. In addition to the general provisions of this Order, the physical protection system for any portion 
of an irradiated reactor fuel shipment that is by sea shall assure:

(a) While within U.S. territorial waters or while docked at a U.S. port, the ship's duty officer will assure the shipment 
is unloaded only as authorized by the consignees.

(b) Ship's officers, when in U.S. territory, have the capability of communicating with port authority police and/or Coast 
Guard communications centers through the use of radiotelephone or other equivalent means of communications to summon 
assistance as required.

(c)Public access to the cargo dock areas and berthed vessels is restricted by fencing and/or uniformed port authority 
police who are armed.

(d) While at sea or in a foreign port, the master of the vessel will provide physical protection according to the terms of 
the ocean bill of lading or the charter and according to international conventions.


14 								DOE 1540.4 Chg 1
								10-24-89

b. Requirements for the Physical Protection of Irradiated Reactor Fuel Cooled for Less Than 150 Days.  When the Department 
ships fuel which has been cooled for less than 150 days, the provisions of 10 CFR 73.37 shall apply. However, this 
requirement does not apply to reactor fuel specimens which, as a matter of technical necessity, need to be transported 
between research facilities within 150 days after being removed from a test facility which is not part of a power 
generation or production reactor. For such specimens, the provisions of DOE 5632.2A for Category IV quantities of SNM 
(highly irradiated forms) shall apply regardless of the cooling period.

12. INSTRUCTIONS AN0 TRAINING REQUIREMENTS FOR ESCORTS

a. Objectives. To obtain trained escorts/truck drivers/train crews/ship's officers for shipments of unclassified 
irradiated reactor fuel via commercial carriers.

b. Training - Motor Carrier Personnel. Shipments of irradiated reactor fuel must not be released to a motor carrier 
without substantial evidence (such as a driver's license endorsement for hazardous materials, a current certificate 
of completion or a billfold card) that both drivers are qualified and trained in the appropriate MIT
regulations. These include:

(1) Federal Highway Administration (FHWA) regulations in 49 CFR, parts and titles as follows:
 
(a) Part 383, Commercial driver's license standards.

(b) Part 390, Federal Motor Carrier Safety Regulations: general.

(c) Part 391, Qualification of drivers. Include background and character checks, written examinations, road tests, and 
physical examination.

(d) Part 392, Driving of motor vehicles.

(e) Part 393, Parts and accessories necessary for safe operation.

(f) Part 394, Notification and reporting of accidents.

(g) Part 395, Hours of service of drivers.

(h) Part 396, Inspection, repair, and maintenance of equipment. 


DOE 1540.4										15
3-8-89

(i) Part 397, Transportation of hazardous materials, driving, and parking rules.

(j) Part 399, Employee safety and health standards.

(2) Research and Special Projects Administration (RSPA) regulations,
49 CFR 177.825, Routing and Training Requirements for Radioactive Materials, which includes:

(a) Routing: The highway carrier shall prepare a route plan and furnish both the drivers and the shipper with a copy. The 
plan shall contain a route selected in compliance with RSPA regulations and shall contain telephone numbers which
will access emergency assistance in each State to be entered. Drivers shall operate the transport vehicle in compliance 
with this plan.

(b) Specialized written training (within the preceding 2 years):
In addition to the general hazardous materials training required of drivers-for a license endorsement, drivers-shall be 
trained in the regulatory requirements, properties, and hazards of radioactive materials. Training will be conducted by 
an instructor who is qualified to teach hazardous materials regulations.

(3) Emergency response instructions provided by the motor carrier. Carriers shall instruct drivers in the following:

(a) Communication protocols.

(b) Immobilization procedures for use in an emergency.

(c) Time intervals for reporting progress as specified by the shipper.

(c) Provisions of State laws and local ordinances which affect the operations of transport vehicles carrying radioactive 
materials.

c . Training - Railroad Personnel. Train crews must be trained by the railroads In Federal Railroad Administration 
regulations before they are qualified to operate a train. The regulations specify training in the following subjects:

(1) Operation of track appliances and track-related devices.

(2) Railroad operating standards, rules, and procedures.

(3) Radio standards and procedures--dispatching by radiotelephone.

16 									DOE 1540.4
3-8-89

(4) Railroad emergency procedures for reporting and/or handling derailments, malfunction of equipment, and spills of 
hazardous materials.

(5) The following resources are provided by the railroads to train crews in dealing with emergencies. (See page 12, 
paragraph 11a(3), for responsibilities of railroad escorts.)

(a) Wheel report (railroad communication) which lists cars of hazardous materials and their location in the train's 
consist together with hazard characteristics, emergency reporting telephone numbers, and interim emergency procedures 
to be followed while awaiting assistance.

(b) Wayside devices for detecting hot boxes and notifying the conductor.

(c) Rear-end devices with a radio telemetry capability for detecting air brake problems and for warning following 
trains.

(d) Special agents (railroad police) who are on duty at terminals and can be dispatched to the scene of an accident. 
Special agents also have standard communication links to local law enforcement agencies, fire departments, and
Federal response teams should such assistance be required. 

(e) Railroad crews who provide visual surveillance to detect problems and, acting through the conductor, can carrv out any 
special emergency response instructions. These instructions might be in addition to the normal emergency response 
procedures of the railroad because of the nature of cargo.

d. Training - Ship's Officers. Each ship's officer must be trained in the safe operation and general security measures 
for protection of the crew, cargo, and vessel as required by the U.S. Maritime Commission and the Coast Guard. Ship's 
duty officers will carry out special instructions such as call-in times when specified by the shipper. No additional 
training is identified regarding routine or emergency
reporting to DOE. 

BY ORDER OF THE SECRETARY OF ENERGY:

LAWRENCE .F. DAVENPORT
Assistant Secretary
Management and Administration

DOE 1540.4							Attachment 1
3-8-89 Page 1

DEFINITIONS

1. CARRIER. A person engaged in the transportation of passengers or property
by (1) land or water, as a common, contract, or private carrier or (2) civil aircraft.

2. CERTIFICATE OF COMPLIANCE. A certificate issued by DOE, NRC, or Competent Authority approving for use, with specified 
limitations, a specific packaging for quantities of radioactive materials exceeding A1/A2 quantities as defined in DOT, 
DOE, and NRC regulations.

3. CITIZENS BAND. A frequency band allocated for citizens radio service
460-470 or 26.965-27.405 MHz).

4. COMMUNICATIONS CENTER. A continuously manned facility which can receive and/or transmit signs, signals, images, and 
sounds or intelligence of any nature by wire, radio, visual, or other electromagnetic systems. Types of Communications 
Centers used in this Order are those that: dispatch, track, and control motor carrier and rail transportation systems; 
respond to requests for advice and counsel on mitigating emergencies; receive and
disseminate information concerning schedules and requests for assistance;
and dispatch emergency response forces. Examples are:

a.  Motor carrier and railroad dispatch offices.
b. The Chemical Transportation Emergency Center (CHEMTREC).
c.  Patrol Emergency Office in DOE field offices.
d. Police, fire, FBI, port authority, Coast Guard, and railroad special agent dispatch centers.

5. CONSIGNEE. The person designated in the bill of lading/contract (for contract carriers) to receive the shipment.

6. CONSIGNOR. The person executing the shipping papers and named as such in
the shipping papers. The consignor, in every case, is the shipper.

7. DOE CONTRACTOR. A contractor managing or operating a Government-owned or leased facility on behalf of the DOE.

8. ESCORT. A person, not necessarily uniformed, whose primary duty is to be
the custodian for, and accompany, highway and rail shipments of unclassified irradiated reactor fuel. The escort is not 
armed and is not expected to physically prevent or impede acts of radiological sabotage, theft, or diversion, but will 
summon assistance when such acts appear imminent. A ship's duty officer functions as an escort for the purpose of this 
Order.

Attachment 1 							DOE 1540.4
Page 2 								3-8-89

9. FACILITY. An educational institution, manufacturing plant, laboratory, or
office building used by the Department or its contractors performing work
for the Department. 

10. FIELD ELEMENT. Any Departmental organizational component located outside the Washington, D.C., metropolitan area.

11. HEADS OF HEADQUARTERS ELEMENTS. Office of the Secretary, Secretarial Officers, and DOE Staff Officers.

12. HIGHWAY ROUTE CONTROLLED QUANTITY. A quantity of radioactive material within a single package which exceeds:

a. 3,000 times the A1 value of the radionuclides as specified in 49 CFR 173.433 for special form radioactive material; or
b. 3,000 times the A2 value of the radionuclides as specified in 49 CFR
173.433 for normal form radioactive material; or
c . 30,000 curies, whichever is least.

13. INCIDENT REPORT. A report of any theft or attempted theft of Government-owned property or threatened, actual, or 
attempted arson, civil disorder, riot, sabotage, terrorism, or vandalism affecting facilities or property owned by or 
contracted to the Department.

14. IMMOBILIZATION. A consignor-approved feature making the highway transport vehicle inoperative for 30 minutes or more.

15. IRRADIATED REACTOR FUEL. (Also called spent nuclear fuel.) Nuclear
reactor fuel previously used as part of a fuel assembly to sustain nuclear fission in a self-supporting chain reaction 
which contains more than 2 x 104 curies and is in excess of 100 grams in net weight, exclusive of cladding or other 
structural or packaging material and has a dose rate exceeding 100 rems per hour at a distance of 3 feet from any 
accessible surface without intervening shielding.

16. LOCAL LAW ENFORCEMENT AGENCY. Any State, county, or municipal agency having law enforcement authority within the 
locality or jurisdiction where
the shipment may be located. It usually is limited to the law enforcement agencies having responsibility for responding to 
calls for assistance by escorts; includes county or municipal police forces, port authority police, railroad special 
agents, highway patrol, etc. In some instances, involving sea shipments for example, the U.S. Coast Guard or other Federal 
agencies may also be considered as the local law enforcement agency, depending upon their authority to provide a response 
to a request for assistance.

DOE 1540.4 									Attachment 1
3-8-89 										Page 3


17. PHYSICAL PROTECTION SYSTEM - UNCLASSIFIED IRRADIATED REACTOR FUEL. An Integrated system for the protection of the 
public health and safety while shipments of unclassified irradiated reactor fuel are in transit. The
system consists of type of reactor fuel (irradiated), type of packaging I (massive, breach resistant), escort surveillance,
 tracking, notification to concerned parties, and emergency response.

18. PREFERRED ROUTES. An interstate highway system for which an alternative
route is not designated by a State routing agency, and a State-designated route selected by a State routing agency and 
registered with DOT in accordance with the DOT "Guidelines for Selecting Preferred Highway Routes for Highway Route 
Controlled Quantity Shipments of Radioactive Materials."

19. SABOTAGE. 
a. Industrial. Any deliberate act directed against a shipment of irradiated reactor fuel intended to obstruct its movement.
b. Radiological. Any deliberate act directed against a shipment of irradiated reactor fuel which could directly or 
indirectly endanger the public health and safety by exposure to radiation.

20. SECURITY. Precautions taken to guard against theft, sabotage or diversion
of irradiated reactor fuel while in transit. Precautions include restricting the dissemination of shipment schedules to 
those with a need to know, and the physical protection of the shipment in-transit to protect the public health and safety.

21. SPECIAL AGENTS. Railroad police officers, in plain clothes, who maintain 24-hour security on railroad property. 
Special agents hold State-wide commissions which enable them to participate in any law enforcement action of interest 
to the railroads, whether on or off railroad property. They interface with local police, sheriff's departments, State 
patrol, and Federal officers as necessary.

22. TRANSPORT VEHICLE OR SHIPMENT VEHICLE. For highway, shipments mean an integrated unit-type truck or combination 
tractor-trailer carrying an
irradiated reactor fuel shipment; for rail shipments, the transport vehicle is the railcar; and for water shipments, 
the transport vehicle is the vessel.

23. TRANSPONDER. A transmitter-receiver capable of accepting the challenge of
an interrogator and automatically transmitting an appropriate reply.

24. VESSEL. A craft for navigating oceans, seas, and inland waterways. The
term includes ships which transport cargo and/or passengers and tugboats/barge combinations.

Attachment 1 							DOE 1540.4
Page 4 								3-8-89

25. VISUAL SURVEILLANCE. Unobstructed view at all times by the escort(s) of
the  transport vehicle or, if an open vehicle, the cask and vehicle while in motion or at rest in a parking lot, a truck 
terminal, or rail yard or siding. An unobstructed view also may be accomplished by closed-circuit television coverage


<<EOD>>